# 线上环境
VITE_MODE_NAME = 'production'
# # 基础请求地址
# VITE_API_URL = 'http://hotline.fw.com'

# # 身份认证地址
# VITE_API_URL_IDENTITY = 'http://identity.fengwo.com'

# #socket API
# VITE_APP_SOCKET_API = 'http://192.168.100.223:50110/hubs/callcenter'

# # 日志系统key
# VITE_LOG_KEY = 'i4ofQSLHB0GtqjMjoTI5bXA5XeNwEPrQfcWsTmHA'
# VITE_LOG_SERVERURL = 'http://log.fw.com'